Subject: I'm Back, Sort Of

From: Tom-PT Taylor <[email-masked]>
Date: Tue, 11 Apr 2000 12:28:17 -0500

Apologies for leaving the list to meander on its own for so long, but my
hard drive crashed a week ago in Australia, it was only yesterday that I
could get it repaired, and I'm still operating without any memory of the
past pending data recovery.  I do have the messages accumulated since the
Adelaide meeting to work with.

Double apologies for the fact that my summary of the Adelaide meeting didn't
make it to the list, although it did make it to the Study Group 16 list.
Could someone who got it by that route please forward it to Megaco?

Tom Taylor